Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 10:21:44 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation farhana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farhana Bot:  Hi Farhana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236985141 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566129542 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Farhana ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I have requested return and still no one has came to collect it Customer:  Anyone there Customer:  Also I would like my refund to my bank account. Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  Hi Customer:  I had requested return still no one has collected it Agent:  Could you please share your order number so that I can assist you further? Customer:  8236985141 Agent:  Please allow me to check it for you.  Customer:  Ok Agent:  driver is out for pick up Agent:  as per the current status Agent:  it will be collected by today Customer:  Ok but also I would like my refund to my bank account Agent:  your refund will be transferred in my credit account Customer:  Can you refund it to bank account Agent:  First let the item get collected and allow the amount to be transafered to my credit Customer:  I am not using my credit Agent:  then we can make a request to make it transfer to your bank account Agent:  is that ok for now ? Customer:  Ok thank you Agent:  when the amount gets credited in my credit Agent:  please come on chat and inform us to make it transfered to bank Customer:  Ok Agent:  and we will do that for you Customer:  Ok thank you so much Agent:  Is there anything else I can help ? Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  No thank you Bot:  Rate our Customer Service Agent Customer:  U too Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Farhana ,what do you need help with? Customer:  /startOver Bot:  Hi Farhana ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:27 PM, 09th Mar                   Mohamed                   Hi Farhana, Thank you for contacting us. This's Mohamed . I will be happy to help you.           09:28 PM, 09th Mar                     farhana                    I have received my refund in my credit I want it to be transfered to my bank account transfered to my bank a           09:29 PM, 09th Mar                   Mohamed                   Could you please share your order number so that I can assist you further?           09:31 PM, 09th Mar                     farhana                    8236985141           09:31 PM, 09th Mar                   Mohamed                   Thank you for sharing the details. Please allow me a moment to check this for you.           09:33 PM, 09th Mar                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           09:35 PM, 09th Mar                   Mohamed                   the transaction process is 15 days , and we will update you via email           09:35 PM, 09th Mar                     farhana                    Ok           09:37 PM, 09th Mar                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           09:38 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2219773